@charset "utf-8";
/* CSS Document */
.btnCol {
	text-align: center;
}
.btnCol a {
	/*background-color: #85c659;*/
	background-color: #C00;
	background-image: url(../img/btn_dec_w_bg.png);
	background-position: right 10px center;
	background-repeat: no-repeat;
	text-align: center;
	color: #FFF;
	padding: 2rem;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 95%;
	display: inline-block;
	font-size: 150%;
}
@media print, screen and (min-width: 40em) {
	.btnCol a {
	width: 50%;	
}
}
.cpNotice dd {
	margin-bottom: 1em;
}
.cpNotesList li {
	margin-bottom: 1em;
}







@media print, screen and (min-width: 35em) {
}
@media print, screen and (max-width: 39.99875em) {
}
@media print, screen and (min-width: 40em) {
}
@media print, screen and (min-width: 51em) {
}
@media print, screen and (min-width: 81.25em) {
}